Module | Sequel::Postgres::Dataset::PreparedStatementMethods
In: | lib/sequel/adapters/postgres.rb

Allow use of server side prepared statements for PostgreSQL using the pg driver.

### Methods

call

### Included Modules

BindArgumentMethods

### Public Instance methods

call(*)

Raise a more obvious error if you attempt to call a unnamed prepared statement.

[Source]

         # File lib/sequel/adapters/postgres.rb, line 570
    570:           def call(*)
    571:             raise Error, "Cannot call prepared statement without a name" if prepared_statement_name.nil?
    572:             super
    573:           end

[Validate]